<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.muyu.car.mapper.SysCarMessageMapper">

    <!--    查询所有报文信息    -->


    <!--    查询所有报文信息    -->
    <select id="selectMessageShow" resultType="com.muyu.car.domain.CarMessage">
        SELECT
            tcm.*
        FROM
            `t_car_message` tcm
        WHERE
            tcm.template_id = #{templateId}
    </select>

</mapper>
